<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Guerilla Showrunner" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/" />


<meta property="og:updated_time" content="2011-02-17T16:17:39&#43;00:00"/>










<meta itemprop="name" content="Guerilla Showrunner">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="../../index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="../../index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link active" href="../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/02/potential-posts-tell-me-what-your-favourite-is/index.html">Potential posts - tell me what your favourite is!</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-17T16:17:39Z">Thu Feb 17, 2011</time> by admin</p>
  </header>
  <p>I&rsquo;ve got a post coming either today or tomorrow entitled &ldquo;The Five Stages Of Editing - Denial, Anger, Bargaining, etc&hellip;&rdquo; - look out for it!</p>

<p>However, after that (and after the Money post), I&rsquo;ve got a selection of titles I&rsquo;m considering. And I&rsquo;d really like your input on which one you want to see!</p>

<p>Options include:</p>

<ul>
<li><p><strong>Four Hour Web Series</strong> - if you only had four hours a week to make a web series, how would you do it, and more importantly, what wouldn&rsquo;t you do?</p></li>

<li><p><strong>How to use Google Analytics for your show</strong> - what to look for, what features you don&rsquo;t know exist, how to track external site hits, that sort of thing.</p></li>

<li><p><strong>Either You Exposit, or I Electrocute You With This Table Lamp</strong> - a look at exposition and how to use it, with examples from &ldquo;24&rdquo;</p></li>

<li><p><strong>Lessons from Porn sites</strong> - there is a genre of web show that makes quite a lot of money, thank you, and it&rsquo;s porn. What can we learn from the best porn sites for our own shows?</p></li>

<li><p><strong>More Stuff On Money</strong> - talking more about the ways to extract money from web shows, and how to make a living at them. Likely to be somewhat speculative, because no-one&rsquo;s really figured this out yet.</p></li>
</ul>

<p>Any of them jump out at you? Or would you like to see something else entirely?</p>

<p>Oh, in other news, we&rsquo;re getting some great feedback from <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a>, which I&rsquo;ll be posting on the course page soon (when I have a minute). Thanks, guys, it&rsquo;s great to hear everyone&rsquo;s getting so much from it!</p>

<p>_Remember, <a href="https://feeds.feedburner.com/GuerillaShowrunner">subscribe to Guerilla Showrunner</a> to avoid missing those articles when they appear! They&rsquo;ll be awesome. _</p>

  <a href='../../2011/02/potential-posts-tell-me-what-your-favourite-is/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/02/fyi/index.html">FYI&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-10T14:42:45Z">Thu Feb 10, 2011</time> by admin</p>
  </header>
  <p>I&rsquo;ve just sent out the first bonus email to people who subscribed to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a> - it&rsquo;s a full-length blog-style post on a subject that I wanted to cover in Crazed Stalkers, but ran out of time.</p>

<p>So, if you want even more Guerilla Showrunning tips, you should really <a href="http://guerillashowrunner.com/crazed-stalkers-free/">sign up</a>! I&rsquo;ll be sending out tips, supplementary posts, special offers, previews, all kinds of things.</p>

  <a href='../../2011/02/fyi/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/02/why-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans/index.html">Why fans don&rsquo;t (necessarily) get you traffic, and traffic doesn&rsquo;t (necessarily) get you more fans</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-10T13:32:07Z">Thu Feb 10, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../../tags/fans.html" rel="tag">fans</a>, <a href="../../tags/marketing.html" rel="tag">marketing</a>, <a href="../../tags/money.html" rel="tag">money</a>, <a href="../../tags/sales.html" rel="tag">sales</a>, <a href="../../tags/traffic.html" rel="tag">traffic</a>, <a href="../../tags/viral.html" rel="tag">viral</a>

</p>
  </header>
  <p>&ldquo;We&rsquo;ll put the first episode out and tell our friends about it. They&rsquo;ll tell their friends, and then it&rsquo;ll go viral. We&rsquo;ll get tons of traffic in and make lots of money.&rdquo;</p>

<p>Have you ever wondered why you&rsquo;ve got really enthusiastic fans, but not much traffic? Or why, when you get a huge traffic spike and you think you&rsquo;re made, it drops right off again and you&rsquo;re left with exactly as many fans as you started with?</p>

<p>I&rsquo;ve been in both of those positions in the past. And they boil down to one simple truth.</p>

<p>Fans don&rsquo;t automatically produce traffic, which doesn&rsquo;t automatically produce fans.</p>

<p>They CAN - and there are ways you can make much more certain that they do. But it ain&rsquo;t going to happen without planning.</p>

<p></p>

<h2 id="traffic-doesn-t-always-bring-you-fans">Traffic doesn&rsquo;t always bring you fans</h2>

<p>Woohoo! We&rsquo;re on the front page of Digg! That&rsquo;s going to get us&hellip;</p>

<p>Bugger all.</p>

<p>Great traffic doesn&rsquo;t necessarily mean tons of comments, fans or cash. One of my fastest-viewed short films was &ldquo;<a href="https://www.youtube.com/watch?v=MkXz6fPpo0I">When We Two Parted</a>&rdquo;. Front page of YouTube UK, 73,000 views inside a few hours. Loads of great comments.</p>

<p>It&rsquo;s also the film I produced that gets forgotten the most. Virtually no comments about it online. Very few mentions anywhere.</p>

<p>(To be fair, it didn&rsquo;t get fans because I did a very rare, for me, zero-effort launch. I made it for myself as a hobby project, and the YouTube thing was a bit of a shock. But it still serves as a good example.)</p>

<p>This is pretty common. Even with tons of traffic, some films, episodes or even series will just see people bounce.</p>

<p>Why? Well, there&rsquo;s two reasons.</p>

<p>First, all traffic is not created equal. Digg, in particular, and the other &ldquo;I&rsquo;m bored&rdquo; aggregation sites like Reddit and, yes, YouTube&rsquo;s front page, have a tendancy to send streams of very disinterested viewers to your film. They&rsquo;re clicking through because of momentary curiosity and nothing more. And as such, whilst you might get great traffic from them, in the long run you&rsquo;ll probably get more fans and more revenue from a guest post on a medium-sized blog that&rsquo;s very targetted at the interests your series serves.</p>

<p>(I&rsquo;ll keep coming back to this point on this site. Most of the time, you&rsquo;re better off getting 50 very, very interested people to your site than 5,000 completely untargetted visitors.)</p>

<p>Second, there are a whole bunch of things you need to bear in mind when you&rsquo;re getting traffic, if you want that traffic to convert to dedicated fans and followers. You need to think about how you&rsquo;re capturing those people initially and letting them know that there&rsquo;s more to see. You need to think about the personality you&rsquo;re projecting online. And you need to ask whether your series is casually interesting, or if you&rsquo;ve managed to find something that fascinates people - and if you haven&rsquo;t, find it.</p>

<p>I could talk about all these things a whole lot, but I already did it elsewhere, in <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a>. If you&rsquo;re interested in learning more about how to convert casual viewers to fans, you really need to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">sign up</a> to that (it&rsquo;s free), because it&rsquo;s a series of 3 lectures going through the entire process of turning your casual viewer base into devoted, enthusiastic fans.</p>

<h2 id="fans-don-t-necessarily-mean-traffic">Fans don&rsquo;t necessarily mean traffic</h2>

<p>It&rsquo;s very easy to fall into the following thought trap: &ldquo;If someone loves my work, they&rsquo;ll tell their friends about it.&rdquo;</p>

<p>No, they won&rsquo;t.</p>

<p>This one&rsquo;s confused me plenty of times. On Kamikaze Cookery, for example, we had a large, vocal and enthusiastic fan following. We also comparatively rarely saw people recommending our stuff, and as a result, stayed fairly small.</p>

<p>There&rsquo;s a key difference between <em>liking</em> something and wanting to share it. And top of the list is this: the reason that we like something and the reason we might share it with our friends ain&rsquo;t the same.</p>

<p>There&rsquo;s no cost associated with liking a product other than the initial time to view it. However, there is a potential cost associated with sharing something - social standing. Your viewers will only share something with their friends - any group of their friends - if they believe that their friends will like it, and if they believe they won&rsquo;t be annoyed by it.</p>

<p>It&rsquo;s standard sales - you&rsquo;ve got to provide benefits and overcome objections - only in this case the currency we&rsquo;re trying to get our viewers to pay with is not cash, but their friends&rsquo; eyeballs.</p>

<p>Eew.</p>

<p>So, if you want your fans to share your stuff - are you selling it to them? Are you providing a call to action? (I talk about reminding people to do stuff - calls to action - in episode 1 of Crazed Stalkers - it&rsquo;s a very powerful and easily forgotten tool).</p>

<p>Are you demonstrating the benefits, which can be as simple as providing something that will make sense outside the context of the series?</p>

<p>You know <a href="http://www.watchtheguild.com/">The Guild</a>? You know their <a href="https://www.youtube.com/watch?v=urNyg1ftMIU">stand-alone, very funny music videos</a>? With girls from the series in hot outfits? Yep. That&rsquo;s why they make &lsquo;em - they&rsquo;re obviously, immediately something that many peoples&rsquo; friends would like to see, and so Guild fans share them.</p>

<p>(We should have done a LOT more 30-second clips from Kamikaze Cookery episodes for people to share.)</p>

<p>Are you reassuring potential sharers that nothing bad will happen because they share your stuff? Might seem silly, but there&rsquo;s nothing like a crushing &ldquo;WTF? Pointless.&rdquo; comment to make your readers wish they&rsquo;d never shared.</p>

<p>Many people will share like a shot with friends groups who share an interest - KKC got shared around the molecular gastronomy/geek crossover, for example. Can you pinpoint what interests would mean peoples&rsquo; friends were more likely to like what they&rsquo;re being offered? Can you provide examples of other people who&rsquo;ve shared your stuff and gotten grateful comments?</p>

<p>Most people won&rsquo;t want to ask their friends to take much time our of their day. Do you have short samples that people can share? Do those samples, in turn, have calls to action on the end, and ways to capture viewers?</p>

<p>Andrew Chen goes into the psychology of sharing in great depth in his essay on <a href="http://andrewchenblog.com/2007/07/11/whats-your-viral-loop-understanding-the-engine-of-adoption/">viral loops</a> - it&rsquo;s really worth reading if you want to understand how to turn fans into traffic.</p>

<h2 id="money-soon">Money&hellip; soon</h2>

<p>Of course, once you&rsquo;ve got ten thousand fans or a million viewers, it&rsquo;ll be easy to turn that into money, right?</p>

<p>(All of my readers who&rsquo;ve been in that position are laughing right now).</p>

<p>Nope. Just because you&rsquo;re super-popular doesn&rsquo;t mean money is going to turn up. Hell, both Twitter and Facebook have looked like they weren&rsquo;t going to turn a profit in the past.</p>

<p>So how the hell do you turn fans or traffic into cash?</p>

<p>Hate to cliffhanger you, but&hellip; that&rsquo;s the subject for another article. I&rsquo;ll write it soon, I promise!</p>

<p>_<a href="https://feeds.feedburner.com/GuerillaShowrunner">Subscribe to Guerilla Showrunner</a> to avoid missing the money articles! And to learn how to translate your casual viewers into hardcore fans, sign up to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a> - it&rsquo;ll just drop right into your inbox. _</p>
  <a href='../../2011/02/why-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/02/the-stuff-about-making-shows-that-freaks-me-right-out/index.html">Showrunning scares everyone - why that&rsquo;s useful and what to do about it</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-02T18:51:43Z">Wed Feb 2, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/rants.html" rel="category tag">Rants</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../../tags/advice.html" rel="tag">advice</a>, <a href="../../tags/fear.html" rel="tag">fear</a>, <a href="../../tags/inner-game.html" rel="tag">inner game</a>, <a href="../../tags/what-you-should-do.html" rel="tag">what you should do</a>

</p>
  </header>
  <p>My projects scare the shit out of me. And I&rsquo;m guessing that, if we&rsquo;re being honest, your projects scare the shit out of you too.</p>

<p>Not all the time, obviously.</p>

<p>There&rsquo;s stuff that doesn&rsquo;t scare me one bit - technical bits and pieces, for starters. Need to get a 3D model from one obscure incompatible format written in 1998 to another totally proprietory one written by a stoned UNIX coder and a drunken monkey? Pass me Google and let&rsquo;s get going.</p>

<p>Online marketing doesn&rsquo;t scare me. I love web design. And I love above all else working with actors, directing, workshopping, and working on story, playing around with beats, going for walks, coming up with an arc.</p>

<p>You&rsquo;re probably in the same boat. Maybe you&rsquo;re 100% OK with editing, or could happily colour-correct until the perfectly-shaded cows came home.</p>

<p>But then there&rsquo;s all the other stuff.

Print press scares me, badly. Not doing interviews, so much - them I like. But whenever I get to the point of needing to assemble press releases and actually call the BBC or CNN or something, my heart rate&rsquo;s going like Lars Ulrich playing a drum solo twenty seconds after he learned about Napster.</p>

<p>Camerawork scares me. I am acutely aware that when it comes to artistic stuff, compared to a lot of ultra-talented directors and DOPs, I&rsquo;m a three-year-old with crayons. I know I don&rsquo;t suck, but I also know I HAVE sucked in the past, and that means that I can manage up to two hours of &ldquo;research&rdquo; (procrastination) before I actually get the nerve up to point my virtual camera at something.</p>

<p>I&rsquo;m sure that all of us have the same problems. There are things about our projects, our shows, that frankly feel somewhere between &ldquo;I&rsquo;d really rather just eat some icecream&rdquo; and &ldquo;Fresh pants please, Brian&rdquo;.</p>

<p>(Indeed, if I found a filmmaker who didn&rsquo;t find any aspect of his or her work scary, I&rsquo;d question if he or she was actually invested enough to do a great job.)</p>

<p>But the question is - what can you do about your fear? And what can you learn from it?</p>

<h2 id="if-it-scares-you-you-should-probably-be-doing-it">If it scares you, you should probably be doing it</h2>

<p>Well, obviously not if &ldquo;it&rdquo; involves stepping in front of heavy things moving fast.</p>

<p>But one of the things I&rsquo;ve learned about fear is that it&rsquo;s an excellent pointer for the things I should really be doing to make my film awesome rather than just OK.</p>

<p>Let me tell you, getting started on the process that led to me casting Johanna Lumley, Jack Davenport, Anna Chancellor, and Brian Blessed in Death Knight Love Story was absolutely terrifying. Calling Seriously Big Name casting agents? Pitching the project to <a href="https://www.imdb.com/name/nm0828412/">Gail Stevens</a> and her team? Even organising the transport to take our actors to the recording studio was hyperventilation-tastic.</p>

<p>That&rsquo;s the main reason I knew this was something that was super-important to do.</p>

<h2 id="if-you-know-you-don-t-know-what-you-re-doing-you-re-already-ahead-of-the-game">If you know you don&rsquo;t know what you&rsquo;re doing, you&rsquo;re already ahead of the game</h2>

<p>I&rsquo;d still say that I&rsquo;m not very good at camerawork. Thus, it&rsquo;s a bit of a surprise for me when people compliment my shooting, as happens reasonably often, or even ask me for camerawork advice!</p>

<p>The ability I&rsquo;ve aquired with camerawork, such as it is, has all been as a result of realising that, initially, I really sucked. So I grabbed everything I could to learn about it. I studied movies with the sound off for hours. Any time a blog post has the word &ldquo;camera&rdquo; in the title, I&rsquo;ll read it, possibly even after the point I realise it&rsquo;s about sticking something medical where the sun doesn&rsquo;t shine.</p>

<p>If you&rsquo;re shitting yourself about a task - or merely vibrating gently and procrastinating hard - you&rsquo;re probably already ahead of most people on that task, because you realise that you don&rsquo;t know everything you want to. Turn that fear into an impetus to learn, and do the task anyway, because&hellip;</p>

<h2 id="making-good-stuff-is-partially-a-function-of-making-any-stuff">Making good stuff is partially a function of making any stuff</h2>

<p>There&rsquo;s a much-overused Woody Allen quote on this point, about 90% of success being showing up. It&rsquo;s overused because it&rsquo;s true.</p>

<p>I have a note on my monitor reading &ldquo;You don&rsquo;t know if a shot is any good until the edit&rdquo;, as I&rsquo;ve <a href="http://guerillashowrunner.com/2011/01/three-non-vague-camerawork-rules-to-make-your-shots-more-impressive/">mentioned before when talking about cameras</a>. It&rsquo;s there because I tend to paralyse myself with fear that whatever I produce won&rsquo;t be good enough.</p>

<p>You can only make stuff that&rsquo;s as good as you can make. How you&rsquo;re feeling about making it on any given day won&rsquo;t matter nearly as much as you think it will. I&rsquo;ve shot and written things I thought at the time were shit, and subsequently turned out to be the best things about a project. And filmmaking&rsquo;s a process - you&rsquo;ll dramatically overestimate how far down the line on any episode you can see and predict, because once collaboration and multiple processes like editing come into play, the game totally changes.</p>

<p>Oh, and if you do end up producing something that doesn&rsquo;t work, half the time the reason it doesn&rsquo;t work will have nothing to do with whatever you were panicking about when you made it. It&rsquo;s the stuff we DON&rsquo;T see that clobbers us, not the stuff we obsess over.</p>

<p>So stop shaking and hugging Reddit.com like it&rsquo;s your only friend. Make it, edit it, screen it to a bunch of friends, and THEN you can worry about whether it&rsquo;s good enough yet.</p>

<p>What&rsquo;s the stuff that scares you about showrunning? And how do you overcome it? Let us know in the comments!</p>

<p>_You know what else helps you get over the fear hump? Having baying fans waiting for your project. Learn about <a href="http://guerillashowrunner.com/crazed-stalkers-free/">getting crazed stalkers</a> with our free course. _</p>
  <a href='../../2011/02/the-stuff-about-making-shows-that-freaks-me-right-out/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/01/time-vampires-stop-them-draining-your-project-time-dry/index.html">Time Vampires! Stop them draining your project time dry.</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-27T17:50:49Z">Thu Jan 27, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../../tags/making-the-show.html" rel="tag">making the show</a>, <a href="../../tags/productivity.html" rel="tag">productivity</a>, <a href="../../tags/time-management.html" rel="tag">time management</a>, <a href="../../tags/todo.html" rel="tag">todo</a>, <a href="../../tags/zmm.html" rel="tag">ZMM</a>

</p>
  </header>
  <p>When you&rsquo;re guerilla showrunning, you&rsquo;re always short of time. There&rsquo;s always more you want to do in less. You&rsquo;re playing catch-up to industries with millions of dollars that themselves are always hurrying. You&rsquo;re trying to make a show with you and a friend in your garage on a weekend, when the guys making &ldquo;24&rdquo;, with millions of dollars and top-name stars, spend as much time panicking about how much time they&rsquo;ve got as you do.</p>

<p>The last things you need are goddamn time vampires.</p>

<p>Time Vampires? Yeah. Those little invisible buggers that soak up hours and hours you don&rsquo;t notice. They aren&rsquo;t the big important tasks that take ages (like editing your episode, for example), they&rsquo;re the little things that just sit there eating time and leave you pissed off and frustrated to boot.</p>

<p>Some of the biggest improvements I&rsquo;ve made to my show creation over the years have all been about staking time vampires to the nearest solid object. Because if you&rsquo;ve got an invisible annoyance sucking hours out of your project, it doesn&rsquo;t matter how <sup>80</sup>&frasl;<sub>20</sub> you are getting about the rest of the gig, it&rsquo;s still going a lot slower than it could.</p>

<p>You need to stake the damn vampires, now. Or, to put it another way, fix the sodding dripping tap, already.</p>

<p></p>

<h2 id="dripping-taps-can-irritate-your-project-to-death">Dripping Taps Can Irritate Your Project To Death</h2>

<p>On BloodSpell, we had a persistant problem throughout shooting - if we ever let the game cursor, which we couldn&rsquo;t make disappear, hover over a character, they would glow blue. As you can imagine, that was a pain in the ass when shooting, particularly when shooting closeups where a character was occupying more than half the screen. We had to work around it, adapt shots, alter our coverage, and so on.</p>

<p>When we were shooting the final episode of the series, I was having a dig around in the spec for character setup for some reason, and I noticed a &ldquo;glow&rdquo; flag. We were on a break, so I went into our character definitions, and changed the flag from 1 to 0. Loaded the graphics engine up, and&hellip;</p>

<p>No glow.</p>

<p>And what was really interesting here was how much of a huge damn relief it was. We&rsquo;d pretty much written it off as an annoyance we had to live with, right through filming. But as soon as it went away, all sorts of things suddenly became possible. Filming noticably speeded up because we didn&rsquo;t have the - previously unnoticed - step of &ldquo;check if the cursor&rsquo;s making anything glow&rdquo;. Our shot setup was freer. And quality of shooting went right through the roof. I don&rsquo;t think it&rsquo;s an exaggeration to say that maybe a quarter of the improvement between the series version and the feature version of BloodSpell (which was huge) was down to fixing that damn cursor.</p>

<p>The useful takeaway here isn&rsquo;t &ldquo;fix little niggles&rdquo;. I think we all try to fix things that come up - I know we had a good five or ten minute look around for the blue glow when we first found it, didn&rsquo;t find anything we could use, and gave up.</p>

<p>What&rsquo;s interesting here is that most people <strong>massively</strong> underestimate how much of a time sink niggles like this are. If something&rsquo;s causing you to bugger around for 3 minutes every time you take a shot, or meaning you have to abandon 5% of your shots, in the middle of shooting you&rsquo;ll tend to go &ldquo;bah, small problem, ignore&rdquo; if you can&rsquo;t easily fix it.</p>

<p>But over the duration of a six-month or year project, that little niggle&rsquo;s going to eat time like it&rsquo;s coated in premium Criolla chocolate.</p>

<p>And it&rsquo;s not just the direct time it takes - it&rsquo;s also the hassle factor.</p>

<h2 id="you-can-t-be-zen-about-a-dripping-tap">You Can&rsquo;t Be Zen About A Dripping Tap</h2>

<p>In Zen and the Art of Motorcycle Maintainance (which I would heartily recommend to any Guerilla Showrunner - the entire damn thing&rsquo;s about what Quality is and how we achieve it), at one point the narrator visits some friends, who have a dripping tap.</p>

<p>They&rsquo;ve tried to fix it, but it didn&rsquo;t work, so now they&rsquo;re just ignoring it. And so it goes until Sylvia, one of the friends, suddenly blows up with anger at something unrelated - and the narrator realises that it&rsquo;s actually anger at the damn dripping tap, which she&rsquo;s working so hard to suppress, that&rsquo;s causing it.</p>

<blockquote>What struck me hard then was that she was not blaming the faucet, and that she was deliberately not blaming the faucet. She wasn't ignoring that faucet at all! She was suppressing anger at the faucet and that godamned-dripping faucet was just about killing her!</blockquote>

<p>This really resonates for me.</p>

<p>See, that&rsquo;s exactly how I realised I&rsquo;d been feeling about the blue glow in BloodSpell.</p>

<p>That damn blue glow hadn&rsquo;t just been an irritation. It had been an absolute fucking NIGHTMARE!</p>

<p>It broke my flow. It ruined my shots. It irritated the hell out of me, but I was ignoring it, because fixing it looked Hard.</p>

<p>And it wasn&rsquo;t until I fixed it that I realised what a huge relief that was.</p>

<h2 id="use-of-excessive-force-in-the-case-of-dripping-taps-is-approved">Use Of Excessive Force In The Case of Dripping Taps Is Approved</h2>

<p>So here&rsquo;s my recommendation: if something&rsquo;s pissing you off in your current project, and it&rsquo;s pissing you off enough that you notice it, even if it&rsquo;s a niggle, move heaven and earth to fix it.</p>

<p>Devote serious time to fixing it - a few hours at least, if not a couple of days.</p>

<p>Ask questions on forums. If it&rsquo;s a software problem, contact the developers.</p>

<p>Think around the problem - see if there&rsquo;s a way to completely avoid it. If spending some money would help, consider doing that. (I&rsquo;ve got a post coming on how not spending cash is one of the biggest mistakes you can make on a tiny Web show).</p>

<p>I had another example of this quite recently. The hard disk I was using to edit Death Knight Love Story on just wasn&rsquo;t coping well with the process. It wouldn&rsquo;t play back more than 10 seconds of real-time footage without rendering first. Now, you can work under those circumstances, but it&rsquo;s annoying, and it means you can&rsquo;t be bothered to do quite a lot of fine-tuning if it needs more than 10 seconds of continuous preview to do.</p>

<p>I lived with this for a while, because I couldn&rsquo;t think of any easy alternatives. The best alternative I could think of would involve completely reorganising the office network and putting together a gigabit RAID server from an old machine. And that sounded like a lot of work.</p>

<p>Until, one day, I sat up, and wondered what the hell I was doing. The pausing was pissing me off, it was slowing me down, and it was making my film worse. I called a friend who works in networking, dragged the old machine out of the cupboard, and got going.</p>

<p>The thing that my subconcious had been saying &ldquo;oh, shit, that looks like really hard&rdquo; took about two days total. Not tiny, but well worth it.</p>

<p>And my editing&rsquo;s improved dramatically on the project since. My fight scenes flow better, the entire thing&rsquo;s more fluid, and I don&rsquo;t have embarassing &ldquo;oh, god, that looks awful&rdquo; moments after I&rsquo;ve rendered the final product. Two days to massively improve the edit on a two-year project.</p>

<p>Humans have two well-known cognitive biases: we underestimate the effects of ongoing hassles or frustrations, and we overestimate the likely cost of fixing those hassles, particularly if the fix is partially unknown.</p>

<p>And that means we spend a lot of time wasting time on niggling problems that we could easily solve.</p>

<p>So that&rsquo;s my challenge to you today: sort out the time vampire that&rsquo;s currently battened onto your project.</p>

<ul>
<li>Sort your directory structure out.</li>
<li>Really put some time into fixing that niggling rendering bug.</li>
<li></li>
</ul>

<p>Call Alienware about a new laptop.<br />
  * Whatever else has been bugging you.
Get your time back, and then spend it making a great project.</p>

<p>And if you do kill a vampire - or have one that just won&rsquo;t die - tell us about it in the comments!</p>

<p><em>Worried that your great project won&rsquo;t get the reception it deserves once it&rsquo;s finished? Or just want a few more cheerleaders to help you get across the finish line? Go learn how to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">get crazed stalkers</a> now, and get some fans for the work you&rsquo;re doing.</em></p>
  <a href='../../2011/01/time-vampires-stop-them-draining-your-project-time-dry/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/01/crazed-stalkers-here/index.html">Crazed Stalkers Here!</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-25T16:54:54Z">Tue Jan 25, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/courses.html" rel="category tag">Courses</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../../tags/crazed-stalkers.html" rel="tag">crazed stalkers</a>, <a href="../../tags/fans.html" rel="tag">fans</a>, <a href="../../tags/marketing.html" rel="tag">marketing</a>

</p>
  </header>
  <p>It&rsquo;s a happy day. I&rsquo;ve completed the first course from Guerilla Showrunner - Get Crazed Stalkers!</p>

<p>And to add on to all that - it&rsquo;s a free course. Completely, totally, utterly and forever.</p>

<p>This one&rsquo;s about your fans. Specifically, it&rsquo;s about the dedicated, hardcore fans (the &ldquo;stalkers&rdquo; - don&rsquo;t worry, I&rsquo;m not actually trying to get you stalked) that every show thrives on, and how to convert your Anonymous YouTube Visitors into people whose first name, kids&rsquo; interests, and credit card numbers you know.</p>

<p>The course is in three parts of ten minutes&rsquo; video each (it was going to be five minutes, but it turns out I had rather more stuff to say than I thought I did), in which you&rsquo;ll learn:</p>

<ul>
<li><p>3 things you can do in the next hour to make more of** your casual viewers come back** and get involved in your show.</p></li>

<li><p>Why your <strong>RSS feed and YouTube subscribers</strong> aren’t attracting as many viewers as you’d like – and how to fix that.</p></li>

<li><p>How to design a show or an episode to** fascinate your viewers **- so that whenever they think about your show, they’ll feel good.</p></li>

<li><p>Why you <strong>don’t need everyone to like your show</strong> – and how pissing some people off will help turn you into a superstar.</p></li>
</ul>

<p>To get on the list and recieve the first video, <a href="http://guerillashowrunner.com/crazed-stalkers-free/">subscribe to Get Crazed Stalkers.</a></p>

<p>The link to the first video will drop through your inbox door, if such a thing exists, a few minutes afterward.</p>

<p>I really hope you guys find this course useful. It&rsquo;s turned into rather a larger project than I had planned - maybe I should have turned it into a paid-for thing instead. Ach, well!</p>

<p>If you know anyone who&rsquo;d find a course about getting more and more dedicated fans for their Internet show or whatever else it is they do that gets fans, please do let them know about the course. I really want to help as many people with this stuff as I can.</p>

<p>**Permalink for the course: **<a href="http://guerillashowrunner.com/crazed-stalkers-free/">http://guerillashowrunner.com/crazed-stalkers-free/</a></p>

  <a href='../../2011/01/crazed-stalkers-here/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/01/three-non-vague-camerawork-rules-to-make-your-shots-more-impressive/index.html">Three non-vague camerawork rules to make your shots more impressive</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-21T16:34:14Z">Fri Jan 21, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../../tags/advice.html" rel="tag">advice</a>, <a href="../../tags/camerawork.html" rel="tag">camerawork</a>, <a href="../../tags/moviestorm.html" rel="tag">moviestorm</a>, <a href="../../tags/painting.html" rel="tag">painting</a>, <a href="../../tags/rule-of-thirds.html" rel="tag">rule of thirds</a>

</p>
  </header>
  <p>Apologies for the delayed post this week, guys - I&rsquo;ve been working on what I hope will be the final draft of the animatic for <a href="http://www.deathknightlovestory.com">Death Knight Love Story</a>. Just some rough foley work to do now, but it&rsquo;s been <a href="http://www.jonathancoulton.com/2006/03/24/thing-a-week-26-re-your-brains/">eating my brains</a> all week.</p>

<p>Anyway. I asked in various places for suggestions on things you&rsquo;d like to know about, and Armanus, on the <a href="http://www.moviestorm.co.uk">Moviestorm forums</a>, mentioned that he&rsquo;d really like some camerawork advice.</p>

<p>Now, historically, I&rsquo;ve always been very twitchy about my camerawork. I didn&rsquo;t come at filmmaking from a visual arts background - I still can&rsquo;t draw anything except stick figures (although those seem to go down <a href="https://www.youtube.com/watch?v=DAa5Ku_NQso">pretty well, to be fair</a>). I&rsquo;m a writer. And my first attempts at camerawork, way back in 1997 with the first Eschaton episode, Darkening Twilight (which sadly doesn&rsquo;t appear to exist on the Web any more), sucked more balls than a Roomba loose in a marble factory. (No, seriously. At one point the camera actually <strong>wanders off and inspects a bookshelf</strong> whilst the dialogue continues uninterrupted. )</p>

<p>As such, I&rsquo;ve always been on the lookout for tips to improve my camerawork. And frankly, most of the ones I&rsquo;ve found suck. They&rsquo;re either far too specific and situational (&ldquo;This camera dolly is awesome if you&rsquo;ve got exactly 15 men and one dog in your scene&rdquo;) or they&rsquo;re very general and wishy-washy (&ldquo;Make sure to think about colour theory&rdquo;).</p>

<p>But over the years I&rsquo;ve found a few things that are simple, possible to follow whilst you&rsquo;re actually making stuff at some speed, and if you follow them will invariably make your camerawork better.</p>

<p></p>

<h2 id="remember-what-your-job-is">Remember What Your Job Is</h2>

<p>It&rsquo;s very easy to get caught up in thinking that your camerawork has to be beautiful, and sophisticated, and clever, and that if you&rsquo;re not pulling memorable Ridley Scott or Peter Jackson moves every other minute you&rsquo;re slacking off.</p>

<p>This is an excellent way to end up producing crappy, overblown camerawork. And as a man who&rsquo;s committed his fair share of that in his time, I should know.</p>

<p>As a camera guy, and particularly as the director of your piece who is also doing his own camerawork, you have just two jobs. <strong>1: Don&rsquo;t be eye-bleedingly ugly</strong>. You&rsquo;ll know if your shot&rsquo;s super-ugly. If it doesn&rsquo;t make you wince to look at it, and there&rsquo;s no obvious bloopers or attention-breakers in shot (like, ahem, someone falling straight through a set of stone stairs), you&rsquo;re good.</p>

<p>And <strong>2: Make sure the audience can see WTF is going on</strong>.</p>

<p>That&rsquo;s it.</p>

<p>It&rsquo;s perfectly acceptable to make an entire film using nothing but a single wide shot showing the entire set and all the characters. Hitchcock did it, and he&rsquo;s not the only one. If you&rsquo;re shooting an entire scene with one standard close-up, one over-the-shoulder shot, and one wide shot of the entire thing, you&rsquo;re doing exactly what most TV shows do - and I&rsquo;m not talking crap TV here. Go re-watch Buffy the Vampire Slayer or Dawson&rsquo;s Creek, two shows that I absolutely know use this setup repeatedly.</p>

<p>If the audience can see what&rsquo;s happening, if they can see what the characters are doing and see well enough to see their expressions too, then your job here is done.</p>

<p>As a side-note, it&rsquo;s very easy to get an inferiority complex about not using moving cameras. As a director, you&rsquo;re going to feel a continual pressure to move the camera - if you just keep using still shots, you&rsquo;ll probably start worrying that your camerawork looks boring.</p>

<p>Don&rsquo;t worry about it. If you need to use a move, you&rsquo;ll know. Experiment, sure, but there&rsquo;s nothing wrong with just sticking to locked-off cameras for an entire film if you want to.</p>

<p>You&rsquo;ll also probably find that from time to time you&rsquo;re showing the action clearly, and you&rsquo;ve tried lots of different approaches, but the shot just doesn&rsquo;t &ldquo;feel&rdquo; right, and you&rsquo;re sure it&rsquo;s because you&rsquo;re not good enough at camerawork to convey it.</p>

<p>It&rsquo;s not.</p>

<p>I honestly can&rsquo;t remember a single time I&rsquo;ve felt this where it&rsquo;s actually been the camerawork that&rsquo;s at fault, Darkening Twilight excepted. It&rsquo;s far more likely that the culprit is your actor or animated figure, or your lighting, or your edit, or your music, or your sound mix. If you haven&rsquo;t edited the shot yet, just render/shoot the damn thing and worry about it in the edit.</p>

<p>Usually I find that the edit is where I alternate between saying &ldquo;Ooh, that shot I thought blew goats is actually really useful&rdquo; and saying &ldquo;Jesus, what was I thinking, that funky helicopter shot looks like I tied the camera to a sparrow then shoved a firework up its arse&rdquo;. I actually have a Post-It stuck to my monitor right now saying &ldquo;You don&rsquo;t know if a shot is great until it&rsquo;s edited&rdquo;.</p>

<h2 id="the-rule-of-thirds">The Rule Of Thirds</h2>

<p>As far as bollock-simple rules that you can apply to 90% of your shots go, the Rule of Thirds is pretty much head of the list. And given that artists have been using it since 1797, and it&rsquo;s closely related to the Golden Ratio (which as visual rules of thumb go, was old by the time the Parthenon was built), it bloody well should be.</p>

<p>Here&rsquo;s the simple version.</p>

<p>See this pic from Death Knight Love Story? (I&rsquo;m actually finding it a bit painful to look at, but that&rsquo;s because the new renderer we just got is so much better. Anyway.)</p>

<p><a href="http://guerillashowrunner.com/wp-content/uploads/2011/01/DKLS-PR-Animatic-5.jpg"><img src="http://guerillashowrunner.com/wp-content/uploads/2011/01/DKLS-PR-Animatic-5.jpg" alt="" /></a></p>

<p>Now, draw lines on it so that it&rsquo;s divided into thirds both horizontally and vertically.</p>

<p><a href="http://guerillashowrunner.com/wp-content/uploads/2011/01/RuleOfThirds.jpg"><img src="http://guerillashowrunner.com/wp-content/uploads/2011/01/RuleOfThirds.jpg" alt="" /></a></p>

<p>See how Miria&rsquo;s face is more or less on the junction of those points?</p>

<p>That&rsquo;s the rule. Any time you&rsquo;re not certain about your placement in a shot, stick the important thing, which is usually a person, so that their eyeline or other important feature is at least on one of those lines, and better yet on one of the junctions.</p>

<p>You&rsquo;ll notice that Miria&rsquo;s not exactly at the junction of those lines. That&rsquo;s OK. This is a rule of thumb, and I was eyeballing that shot without guide rules. You don&rsquo;t need to be precise about this - just get the placement roughly right and it&rsquo;ll make your shot stronger.</p>

<p>A few notes on this: it&rsquo;s OK to do non-Rule of Thirds shots if you know why you&rsquo;re doing them. A classic example would be a point-of-view shot where you&rsquo;re positioning a character or object dead center on the screen - although even there you&rsquo;ll probably want to have their eyeline or other key point on either the upper or lower Third line.</p>

<p>Also - if you have a strong flat line in the scene, stick it on one of the Third lines if you can. The classic use is to stick the horizon on either the lower or upper line - either way is a lot stronger than the classic amateur frame putting it in the middle of the shot. (You&rsquo;ll see the horizon is slap on the lower line in the example image)</p>

<p>The thing I love about the Rule of Thirds is it&rsquo;s totally mechanical, and it nearly always works. Frame shot, adjust to use RoThirds, and bingo, better shot.</p>

<h2 id="take-a-moment">Take A Moment</h2>

<p>Finally, there&rsquo;s another simple mental habit that&rsquo;s really improved the quality of my shots: just before I render (or shoot if I&rsquo;m doing live-action) I look at the shot and ask myself &ldquo;If this was a painting, would I hang it on my wall?&rdquo;</p>

<p>That sounds like a route to perfectionism, over-analysis, uncompleted films, and eventually alcoholism and getting eaten by a pet rabbit after dying of liver failure in a garrett. But used judiciously, it works.</p>

<p>First thing: only ask it ONCE. Stop, sit down, look for a moment, and if you&rsquo;re not happy with the visual, try and fix it. And once you&rsquo;ve tried to fix it, <strong>shoot the bloody shot</strong> and move on, even if you&rsquo;ve not been able to find anything that works. Otherwise, you can easily end up spending a day on a single image, and still feel shit at the end because you&rsquo;ve not gotten it to Da Vinci standards.</p>

<p>Secondly, remember to adjust ALL the elements of the image. The &ldquo;painting&rdquo; bit works because as a painter, you can change anything you like. As a filmmaker, it&rsquo;s very easy to get stuck thinking all you can do is change the physical location of the camera - thinking about your shot as a painting gets you out of that trap. Change the lighting. Change the relation of objects in the frame. Move a pot plant. If I was to list the things that I do to fix a shot, the list would probably go: 1) Fix shonky lighting. 2) Move the damn actor to somewhere prettier. 3) (maybe) Change camera settings.</p>

<p>With those points in mind, it&rsquo;s amazing what simply sitting back and taking a moment to &ldquo;re-paint&rdquo; your scene can do.</p>

<p>And that&rsquo;s it! Please do let me know in the comments if you&rsquo;ve found those tips useful, or alternatively if there&rsquo;s another area you&rsquo;d like me to cover more!</p>

<p>And, of course, if you&rsquo;ve found those tips useful, <a href="https://feeds.feedburner.com/GuerillaShowrunner">subscribe to Guerilla Showrunner</a> to get more showrunning tips - including more camerawork stuff, coming soon!</p>
  <a href='../../2011/01/three-non-vague-camerawork-rules-to-make-your-shots-more-impressive/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/01/how-to-use-your-goals-to-make-all-your-shows-decisions-easier/index.html">How Your Goals Make All Your Show&rsquo;s Decisions Easier</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-13T12:33:14Z">Thu Jan 13, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../../tags/goals.html" rel="tag">goals</a>, <a href="../../tags/inner-game.html" rel="tag">inner game</a>, <a href="../../tags/make-people-watch-your-stuff.html" rel="tag">make people watch your stuff</a>, <a href="../../tags/marketing.html" rel="tag">marketing</a>

</p>
  </header>
  <p>Ah, Scotland. Land of the cold, dark winter. I&rsquo;m really looking forward to about two months&rsquo; time when it&rsquo;s not dark by 5pm.</p>

<p>Yeah, yeah, I know the Scandinavians in my audience are laughing at me right now.</p>

<p>Anyway.</p>

<p>THEN! (Cue fancy graphics). We talked about <a href="http://guerillashowrunner.com/2011/01/whats-your-goal-for-your-show-probably-not-what-you-think-it-is/">goals, why having some is a good idea, and how to figure out what it is that you actually want out of your show</a>.</p>

<p>NOW!</p>

<p>How you can use the fact that you&rsquo;ve got a goal to actually achieve the damn thing, and be either a) rich, b) happy or c) both.
</p>

<h2 id="a-right-to-do">A Right To-Do</h2>

<p>So, let&rsquo;s take an example. You&rsquo;ve realised that what you really want out of your film is a very, very long comment thread, full of people arguing about and having passionate opinions about the series.</p>

<p>Now, what you do is attempt to work backward from that outcome. What would cause that?</p>

<p>Well, for starters, they&rsquo;ll need something to argue about. What? Is there something in your film that would cause them to disagree?</p>

<p>Chances are there is, actually. Your subconcious has been building the show with your desired goal in mind all along. However, it&rsquo;s probably buried because you didn&rsquo;t realise how important it was. In my first ever series, Eschaton, I really wanted people to debate and find the hidden corners of the world, but I didn&rsquo;t really realise that conciously, and so I didn&rsquo;t build the breadcrumbs that would lead people into the mysteries - they were in there, but only people who were really looking would find them. Instead, I spent lots of time writing stuff I thought was important, but was actually distracting from the main points of the show - too much character drama, for starters. You need to find the core thing or things that would cause your audience to argue, debate and analyse, and bring that to the fore.</p>

<p>So, Where in your series are you visualising a viewer stopping and going to the YouTube comment page to go &ldquo;I totally think that the birds are actually a symbol!&rdquo; ? You&rsquo;ll probably find you don&rsquo;t have any specific times, and you&rsquo;re probably underplaying a fair bit. Time to bring that out and up.</p>

<p>Now you know the result you&rsquo;re looking for, you can also look at other shows that actually achieved that result. What you&rsquo;ll find will probably hark back to what you&rsquo;ve already discovered you&rsquo;re not playing up enough. Twin Peaks, for example, wasn&rsquo;t subtle about its wierdness at all - strange rooms, wierd unexplained backward talking, and the entire thing&rsquo;s built around a mystery. That&rsquo;s what got people arguing about the series and its interpretation. You need to signal people what sort of show this is - something that you can do now you know yourself!</p>

<p>So now you can go to the next episode that you&rsquo;ve got in the pipeline and start making changes to head in the direction you want to go. You don&rsquo;t have to be real subtle about this - JJ Abrams pulled a complete U-turn in the middle of the second season of Alias when he decided he wanted a more straight-up spy show, resolving the entire plot in an episode and starting off the new one. Provided you have some idea of what your existing viewers, or at least the ones you want to keep, are enjoying, you can balance those needs with the needs of the new idea you have for the series.</p>

<h2 id="pushing-the-series-you-want-to-push">Pushing The Series You Want To Push</h2>

<p>Even more importantly, once you know what you want to happen you can start designing all of your publicity efforts to get you the kind of attention you want.</p>

<p>Going back to the &ldquo;I want a long comment thread with lots of people arguing&rdquo; example, once you know that&rsquo;s what you want, you can focus all your publicity efforts on persuading people to comment. You can start by actually asking people to comment at the end of each episode! (As opposed, say, to a series where you wanted maximum views, where you&rsquo;d want to say &ldquo;tell your friends&rdquo; instead).</p>

<p>You can make sure to encourage the mystery in your own replies. Don&rsquo;t be clear with your replies. Ask leading questions. Give out hints every so often. Say things that encourage people to say &ldquo;But that means&hellip;?&rdquo;. Ask people what THEY think is happening, a lot.</p>

<p>This carries over to the press you&rsquo;re doing, too. (You ARE contacting the press, right?). You now know what adjectives to use when describing your series - &ldquo;Mysterious&rdquo;, &ldquo;intriguing&rdquo;, &ldquo;argument-causing&rdquo;. Mention not that you&rsquo;ve got 50,000 visitors, but that your last episode had over 5 pages of comments &ldquo;fiercely debating&rdquo; what was going on. Don&rsquo;t structure your call to action as &ldquo;Come and watch the film&rdquo;, use something like &ldquo;Can you decypher the mystery?&rdquo;.</p>

<p>You can even use the outcome you want to find new places to publicise your show. If you have suddenly realised that you want to make a show that gets people investigating and arguing, you&rsquo;ve suddenly got a new audience: those guys. Alternate Reality Game (ARG) communities, for example, love mysteries and discussion about said. Your action-supernatural series might not have had anything to offer them, but your breadcrumb-filled action-supernatural mystery series where you drop hints about what&rsquo;s going on all over your website and your audience busily pieces them together - yep, now the ARG guys might be interested.</p>

<p>Finally, you can now TELL how well you&rsquo;re doing with the series. You know when you&rsquo;ve got a win. You can use that to make yourself feel good about the series (don&rsquo;t underestimate that - being able to know when you&rsquo;ve got a win is vital for your own stick-at-it-ness) and also to test anything you&rsquo;re doing. 20 new comments the day after you advertised on a specific webcomic? Keep that shit up. Introduced a new character and got bugger-all aside from one guy saying &ldquo;she&rsquo;s kinda hot&rdquo;, even if your views went up? Ditch her or make her more interesting, stat.</p>

<p>For BloodSpell, I knew that one of my goals was to have the film version critically acclaimed as compared against actual cinema films. That meant I spent a lot of time contacting &ldquo;real&rdquo; film websites and magazines. And let me tell you, it was a happy day when we were favourably reviewed in the same issue of Dreamwatch as Stardust and Beowulf.</p>

<h2 id="it-works-no-matter-what-your-goal-is">It Works No Matter What Your Goal Is</h2>

<p>You want raw views, and lots of them? Then you need to optimise your show for &ldquo;tell your friends&rdquo; viral power, make sure to tell your viewers to tell everyone they know about it, and do press and advertising based on raw pulling power (don&rsquo;t worry too much about whether the incoming clicks are completely right for the show), whilst desiging the plot or programme to be as broad-web-interest and at the same time as remarkable as possible. Look at &ldquo;Will It Blend&rdquo;, &ldquo;Lost&rdquo;, and &ldquo;Doctor Who&rdquo; as examples.</p>

<p>You want people to tell you that your show has moved them, changed them, perhaps even saved their lives? Then you need to be looking at emotions and catharsis. Watchphrase one: &ldquo;How does it make us feel?&rdquo; Find a group of people you think you can give an emotional experience they really want or need, and go for it. (Note: the second module of <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a>, the upcoming free video course, goes into this sort of thing in a lot of detail).</p>

<p>You want lots of real-world, dead-tree press? Then you need to be thinking about what press you want to hit, and what Webby stuff they tend to cover. Why would they want to tell their readers about you? How can you give them a story so cool they can&rsquo;t pass it up? You&rsquo;ll need something remarkable and relevant. Spend lots of time on your press releases and on the actual phone to actual journalists.</p>

<p>No matter what you want, you can design your show to achieve that. You just need to know what it is that you want first.</p>

<p>Have at it.</p>

<p>_ If you found those tips useful, <a href="https://feeds.feedburner.com/GuerillaShowrunner">subscribe to Guerilla Showrunner</a>! I&rsquo;m writing new articles on how to make your show awesome at least once a week - make sure you don&rsquo;t miss &lsquo;em.</p>
  <a href='../../2011/01/how-to-use-your-goals-to-make-all-your-shows-decisions-easier/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/01/what-bites-your-nugget/index.html">What Bites Your Nugget?</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-10T16:42:23Z">Mon Jan 10, 2011</time> by admin</p>
  </header>
  

<p>OK, we&rsquo;ve officially launched here, and all is going smoothly and well&hellip; Glad everyone&rsquo;s liking the content so far.</p>

<p>I&rsquo;m going to be asking this question fairly frequently, so might as well start:</p>

<h2 id="what-s-your-biggest-showrunning-pain-right-now">What&rsquo;s your biggest showrunning pain right now?</h2>

<p>I want to make sure I&rsquo;m writing articles that actually address pain points people have, so tell me - what are your biggest problems with your show, or your planned show? What&rsquo;s really biting your nugget at the moment?</p>

<p>Tell me and I&rsquo;ll see what I can do to offer useful pain-removal advice on the subject.</p>

  <a href='../../2011/01/what-bites-your-nugget/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/01/whats-your-goal-for-your-show-probably-not-what-you-think-it-is/index.html">What&rsquo;s Your Goal For Your Show? Probably Not What You Think It Is.</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-07T17:59:00Z">Fri Jan 7, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../../tags/goals.html" rel="tag">goals</a>, <a href="../../tags/inner-game.html" rel="tag">inner game</a>, <a href="../../tags/marketing.html" rel="tag">marketing</a>, <a href="../../tags/setup.html" rel="tag">setup</a>

</p>
  </header>
  <p>It&rsquo;s the goals post!</p>

<p>Well, OK. It&rsquo;s the first goals post, of, I suspect, many. Goals are part of what the micro-ISV/Internet Marketing/Making Shit And Selling It For Money crowd call &ldquo;inner game&rdquo; - getting your head right so that you point in the &ldquo;be embarassingly rich and successful&rdquo; direction rather than the &ldquo;I coulda beena contender; pass the bottle of meths&rdquo; direction.</p>

<p>But hold on a minute. Don&rsquo;t we all have the same goal? I mean, basically, it&rsquo;s &ldquo;Make A Great Show&rdquo;, right?</p>

<p>Well, no. Even if you think it is, chances are that actually isn&rsquo;t your goal, and if you persist in thinking it is, you&rsquo;re going to end up really unhappy with your show.</p>

<p></p>

<h2 id="what-do-you-mean-by-good">What do you mean by &ldquo;Good&rdquo;?</h2>

<p>&ldquo;All I care about is that the show&rsquo;s really good. If it&rsquo;s really good everything else will take care of itself.&rdquo;</p>

<p>The first rule of any goal is that it has to be measurable. You have to be able to tell when you&rsquo;ve reached the goal.</p>

<p>If you&rsquo;re saying &ldquo;I&rsquo;m going to make a really good show&rdquo;, and you can&rsquo;t tell when you&rsquo;ve made one, you&rsquo;re going to fail automatically. That&rsquo;s a really good way to a) not improve, and more importantly, b) not be happy.</p>

<p>Now, you might say that it&rsquo;s good when you think it&rsquo;s good. And that&rsquo;s really cool. I&rsquo;ve got a lot of respect for self-expression.</p>

<p>Except - were you planning on releasing it?</p>

<p>If so, I don&rsquo;t believe &ldquo;Make A Show I Think Is Awesome&rdquo; is actually all you want to do.</p>

<p>If it&rsquo;s being created solely for an audience of one person - you - why are you bothering to release it? I mean, releasing a show&rsquo;s a lot of work, even after it&rsquo;s finished. If you&rsquo;re planning to release your show to the Wider Public, you want something out of releasing it.</p>

<p>What&rsquo;s that thing?</p>

<p>The thing that you want to happen when you release your film to the baying crowds: that&rsquo;s your goal. That&rsquo;s what you want. That&rsquo;s why you&rsquo;re doing this - because some part of your brain is visualising an outcome that it reckons will make you happy.</p>

<p>It****&rsquo;s probably right.</p>

<h2 id="why-you-need-to-get-your-subconcious-to-tell-you-what-you-want">Why you need to get your subconcious to tell you what you want</h2>

<p>So yeah, you want something to happen when you release. But what?</p>

<p>One person&rsquo;s visualisation of success is very different to another&rsquo;s. Maybe you visualise <strong>huge</strong> YouTube numbers. Maybe you&rsquo;re imagining long, erudite discussions of your film&rsquo;s content and meaning. Perhaps you&rsquo;re thinking of tearful comments about how your film&rsquo;s changed someone&rsquo;s life, or a 42-page thread on /b/ filled with lolPorn inspired by your series.</p>

<p>Or maybe you&rsquo;re thinking about a studio guy with a big cheque.</p>

<p>None of them are the &ldquo;wrong&rdquo; sort of success to want. Success is what makes you happy. But all of them require different strategies to get to them. And until you know what you want, you can&rsquo;t plan how to get there.</p>

<p>( Incidentally, it&rsquo;s worth checking that you&rsquo;re not telling yourself you want one kind of success when actually you want another. Perhaps you think success &ldquo;should be&rdquo; 10,000,000 YouTube views, but actually you want approving comments from pretty women. That&rsquo;s kinda important. And yes, there are strategies to get that!)</p>

<p>If you don&rsquo;t have a clear picture of what you&rsquo;re wanting, you&rsquo;ll be unfocussed in your design. You&rsquo;ll not know which audience you want to appeal to, so you&rsquo;ll try to appeal to multiple, probably contradictory audiences, or even worse, &ldquo;everyone&rdquo;.</p>

<p>You&rsquo;ll not know what the end-game of your marketing is, so your publicity will be unfocussed or unenthusiasic - or, if you&rsquo;re still trying to tell yourself that nothing matters but you liking your show, you won&rsquo;t do any. And then you&rsquo;ll be sat there wondering why you don&rsquo;t feel like your film&rsquo;s release has lived up to expectations.</p>

<p>So, here&rsquo;s my suggestion for how to spend an hour this evening, no matter what stage of creating your show you&rsquo;re at. Sit down with a nice beverage, alcoholic or otherwise, and really think about what &ldquo;success&rdquo; means to you, for your show. Visualise the day when you can definitely say &ldquo;<strong>Yep, the show&rsquo;s definitely worked</strong>&rdquo;.</p>

<p>Picture yourself sitting down at the PC, or going out to the office, or however you&rsquo;d start your day. Picture what would tell you that you&rsquo;d achieved success. Your comments? Your email? A phonecall? Picture who&rsquo;s saying things, and what they&rsquo;re saying. Newspapers featuring you as the guy who has the most popular video on YouTube? A literature professor emailing you to say he&rsquo;s using your work to teach his students?</p>

<p>(I&rsquo;ve had the latter one. It&rsquo;s pretty cool.)</p>

<p>And once you&rsquo;ve really thoroughly explored what it is you want, write it down.</p>

<p>Now you know where you&rsquo;re going, you can start to figure out how to get there.</p>

<p><em><a href="https://feeds.feedburner.com/GuerillaShowrunner">Subscribe to Guerilla Showrunner </a>- by email or RSS - to make sure you don&rsquo;t miss the next part of the series, where I&rsquo;ll be talking about how to use your goal to make your series better. Oh, and have you checked out my upcoming free video course on <a href="http://guerillashowrunner.com/crazed-stalkers-free/">turning your viewers into obsessed fans</a>? It&rsquo;s going to be pretty cool.</em></p>
  <a href='../../2011/01/whats-your-goal-for-your-show-probably-not-what-you-think-it-is/index.html'>Read more →</a>
</article> 




<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="../2/index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="../4/index.html" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
